Plugins compatible with Windows XP 32 + Cubase SX 2

VST, AU, etc. plug-in Virtual Effects discussion
KVRian
569 posts since 28 Apr, 2004 from location: location

Post Fri Oct 15, 2021 11:08 pm

...
eh?

KVRAF
3001 posts since 5 Nov, 2014

Post Sat Oct 16, 2021 3:23 am

Debutante wrote:
Fri Oct 15, 2021 7:46 pm
Wow. Please don't attack the guy/gal for having posed a question.
I'm not "attacking" him for having genuine question about plugins that work on his preferred OS or that he uses older OS, I'm fine with that and being using legacy OS myself at one point in time, but I'm objecting him calling an OS he never used crap just by relying on internet opinions from bunch of people that couldn't get over the change of start button action, until they gave them back the same in 10, than the 10 was great again.

KVRAF
3001 posts since 5 Nov, 2014

Post Sat Oct 16, 2021 3:34 am

Moving on, think it would be actually cool to have dedicated thread or page that deals with this, remember seeing whole sites that deal with OS9, PPC and etc, where you can gather all kind of info about software and hardware, including audio stuff, if only layzer or someone were interested in doing that kind of labor...

KVRAF
1789 posts since 14 Sep, 2004 from $HOME

Post Sat Oct 16, 2021 11:55 am

Debutante wrote:
Fri Oct 15, 2021 7:46 pm

But there's a lot of 32 plugins now that depend on other software like .net Frameworks or Java or things like that that might not be able to work on an old PC.
That shouldn’t be a problem, no DSP plugin will ever use .NET or Java or any other runtime that does garbage collection or similar automatic memory management :)
But for certain Libraries like the MS C++ runtime or some Direct3D version that could definitely be true. So yeah, anything older than 5-6 years might be the best bet.

Return to “Effects”